#contact_layer {
	background-color: #31287C;
	color: #ffffff;
	font-size: 13px;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
}

#contact_layer .close_button {
	display: none;
}

#gmaps{
	width: 100%;
	height: 100%;
}

#contact_cover{
	display: none;
	width: 100%;
	height: 100%;
	opacity: 1;
	background-color: #ffffff;
	position: fixed;
	z-index: 10;
	margin-left: -460px;
	padding-left: 460px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	top: 0;
	right: 0;
}

#contact_cover a{
	display: block;
	width: 100%;
	height: 100%;
}


#contact_layer .input_cover, .input_cover{
	position: relative;
}

#contact_layer .input_cover.error .input_error, #contact_layer .dropdown.error .input_error, .input_cover.error .input_error , .dropdown.error .input_error {
	display: block;
}
#contact_layer .input_error, .input_error{
	display: none;
	position: absolute;
	top: 15px;
	right: 15px;
}

#contact_layer .dropdown .input_error, .dropdown .input_error{
	right: 60px;
	top: 13px;
}
#contact_layer .container{
	width: 460px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 50px 0;
}
#contact_layer .content_area{
	padding: 0 50px;
}
#contact_cover .contact_close_button{
	background-color: #00A984;
	color: #ffffff;
	width: 101px;
	height: 50px;
	position: absolute;
	right: 0px;
	top: 21px;
	line-height: 50px;
	font-family: TitilliumRegular;
	font-size: 15px;
	padding-left: 20px;
}
#contact_cover .contact_close_button.bottom{
	top: auto;
	bottom: 21px;
}
#contact_layer .social_bar{
	margin-bottom: 40px;
}

#contact_layer .social_bar:after{
	content:'';
	display: block;
	clear: both;
}

#contact_layer .social_icon{
	display: block;
	float: left;
	margin-left: 10px;
}

#contact_layer form{
	padding-bottom: 20px;
	border-bottom: 1px solid #544D92;
}

#contact_layer button, #contact_layer .dropdown, #contact_layer textarea, #contact_layer input{
	display: block;
	margin-bottom: 10px;
	width: 100%;
	padding: 12px 20px;
	font-family: TitilliumRegular;
	font-size: 15px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 0;
	outline: 0;
	color: #31287C;
}

#contact_layer .dropdown{
	cursor: pointer;
	background-color: #31287C;
	color: #ffffff;
	border: 1px solid #ffffff;
	position: relative;
}

#contact_layer .dropdown_list{
	display: none;
	position: absolute;
	top: 0px;
	left: 1px;
	width: 100%;
	z-index: 10;
}
#contact_layer .dropdown_list li{
	background-color: #31287C;
	color: #ffffff;
	border: 1px solid #ffffff;
	padding: 12px 20px;
	font-family: TitilliumRegular;
	margin-left: -2px;
	margin-top: -1px;
}

#contact_layer .dropdown_list li:hover{
	cursor: pointer;
	background-color: #00A984;
}

#contact_layer .dropdown_button{
	
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 44px;
	border-left: 1px solid #ffffff;
}

#contact_layer .dropdown .dropdown_button:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 0px;
	height: 0px;
	margin: -2px 0 0 -5px;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #ffffff transparent transparent transparent;
}



#contact_layer button{
	background-color: #00A984;
	color: #ffffff;
	margin: 0;
	width: auto;
}

#contact_layer .contacts{
	line-height: 18px;
}

#contact_layer .contact_element a{
	display: block;
	color: #ffffff;
	padding: 20px 50px;
}

#contact_layer .contacts .title{
	color: #00A984;
	font-size: 16px;
}

#contact_layer .contact_element.active{
	background-color: #00A984;
}

#contact_layer .contact_element.active .title{
	color: #31287C;
}
#contact_layer .contact_element:after{
	content: '';
	display: block;
	border-bottom: 1px solid #6F69A4;
	margin: 0 50px;
}



